.region-logobottom ul.language-switcher-locale-url {
    margin: 0;
    float: none;
    display: inline-block;
    line-height: 30px;
    text-align: center;
}

.region-logobottom ul.language-switcher-locale-url li {
    display: inline-block;
    float: none;
    padding: 0;
    margin: 0;
    background: none;
    line-height: 30px;
    width: 30px;
    text-align: center;
}

.region-logobottom ul.language-switcher-locale-url li.active {
    background: #dc6226;
}

.region-logobottom ul.language-switcher-locale-url li a {
    display: inline-block;
    float: none;
    line-height: 30px;
    padding: 0;
    text-align: center;
}

.region-logobottom ul.language-switcher-locale-url li a img {
    display: inline-block;
    float: none;
    vertical-align: baseline;
}

#logo {
    display: inline-block;
    vertical-align: middle;
}

.region-logobottom {
    position: absolute;
    right: 15px;
    top: 0;
    z-index: 1000;
}

.region-logobottom .block {
    margin: 0;
}

#logo img {
    max-height: 92px;
    max-width: 100%;
    width: auto;
}

.direction-ltr {
    direction: ltr;
}

.direction-rtl .flexslider {
    direction: ltr;
}

.direction-rtl .flexslider .slides > * {
    direction: rtl !important;
}

.direction-rtl #flexslider-1 .flex-caption h2 {
    text-align: right;
}

#block-views-risk-services-block .views-field-field-risk-setrvice-image,
#block-views-risk-services-block .views-field-field-financial-setrvice-image,
#block-views-financial-services-block .views-field-field-risk-setrvice-image,
#block-views-financial-services-block .views-field-field-financial-setrvice-image,
#block-views-financial-services-block .views-field-field-service-picture {
    margin-bottom: 40px;
}

.footer .content ul li a:hover, .footer .content ul li a.active {
    color: #DC6226;
    text-decoration: none;
}

.direction-rtl .footer h2 {
    text-align: right;
}

.region-footer-left .grid-4 {
    margin-right: 15px;
}

.region-footer-left .grid-4 {
    width: 355px;
}

.theme-935-table {
    display: table;
}

.theme-935-table-row {
    display: table-row;
}

.theme-935-table-cell {
    display: table-cell;
}

.table-935-inline-block {
    display: inline-block;
}

.footer .theme-935-table-cell {
    font-size: 14px;
    line-height: 23px;
    font-weight: 400;
    padding: 0;
    margin: 0;
}

.direction-rtl span.tm-follow-link-wrapper {
    float: right;
}

.direction-rtl #block-tm-follow-site .tm-follow-links .tm-follow-link-wrapper {
    font-size: 31px;
    line-height: 31px;
    margin-left: 0;
    margin-right: 30px;
}

.direction-rtl #block-tm-follow-site .tm-follow-links .tm-follow-link-wrapper:first-child {
    margin-left: 0px;
    margin-right: 0px;
}

.action-links {
    padding: 0;
}

.direction-rtl ul li, .direction-rtl .item-list ul li, .direction-rtl ul.menu li {
    background: url("../images/list-marker.png") no-repeat scroll right 8px transparent;
    list-style: outside none none;
    margin: 0px;
    font-weight: 300;
    font-style: italic;
    font-size: 18px;
    line-height: 30px;
    padding: 0px 26px 0px 0;
}

.direction-rtl ul.tabs li,
.direction-rtl ul.flex-direction-nav li,
.direction-rtl ul.links li,
.direction-rtl ul#admin-menu-menu li,
.direction-rtl ul#admin-menu-account li,
.direction-rtl ul#admin-menu-icon li, ul.slides li,
.direction-rtl ul.contextual-links li,
.direction-rtl ul.tips li,
.direction-rtl ul.pager li,
.direction-rtl .messages.error ul li,
.direction-rtl .rate-widget ul li {
    background: none repeat scroll 0% 0% transparent;
    font: inherit;
    margin-top: 0px;
    padding-left: 0px;
}

.gallery-menu ul.menu li {
    display: inline-block;
    padding: 0px 26px 0px 26px;
}

.gallery-menu ul.menu li a.active {
    color: #DC6226;
}

.header-section-1 .col1 {
    float: left;
    padding: 5px 0 5px;
}

.dhouse-float-left{
    float:left;
    margin-right:1em;
}

.direction-rtl .dhouse-float-left{
    float:right;
    margin-left:1em;
}

.view-featured-articles .views-row{
    padding-bottom:1em !important;
}
ul li .dhouse-readmore-link a{
    color:#dc6226;
}